Subject: Learning Machine Skills

From: [email-masked] (Scott A. Clausen)
Date: Sat, 22 Oct 1994 00:00:17 -0700

I have recently retired from the navy. During my last tour I was at Mare
Island Shipyard and got to see what machinists can do. Needless to say I
would like to learn the skills I can at my age (42) and eventually build
some astronomy related projects.
Can anyone point me to FAQs, books, magazines, schools (Tacoma, WA area),
or just pass along any advice on how to get started. I would greatly
appreciate it.
Thanks in advance.

-- 
Scott Clausen
[email-masked]

"Politics is a pendulum whose swings between anarchy and tyranny are fueled by perennially rejuvenated illusions." - Einstein